{{ constant('App\\Service\\InventoryHandler::ErrorInvalidTransfer') }}: '{{'Dieser Gegenstand ist außerhalb deiner Reichweite.'|trans({},'game')|e('js')}}',
{{ constant('App\\Service\\InventoryHandler::ErrorUnstealableItem') }}: '{{'Du kannst diesen Gegenstand nicht stehlen.'|trans({},'game')|e('js')}}',
{{ constant('App\\Service\\InventoryHandler::ErrorInventoryFull') }}  : '{{'Du hast keinen Platz mehr für diesen Gegenstand!'|trans({},'game')|e('js')}}',
{{ constant('App\\Service\\InventoryHandler::ErrorHeavyLimitHit') }}  : '{{'Du kannst keinen weiteren schweren Gegenstand tragen!'|trans({},'game')|e('js')}}',
{{ constant('App\\Service\\InventoryHandler::ErrorBankLimitHit') }}   : '{{'Du kannst für eine Weile keine weiteren Gegenstände aus der Bank entnehmen.'|trans({},'game')|e('js')}}',
{{ constant('App\\Service\\InventoryHandler::ErrorStealLimitHit') }}  : '{{'Du kannst heute keinen weiteren Gegenstand stehlen.'|trans({},'game')|e('js')}}',
{{ constant('App\\Service\\InventoryHandler::ErrorStealBlocked') }}   : '{{'Du siehst keine Möglichkeit, hier einzubrechen ...'|trans({},'game')|e('js')}}',
{{ constant('App\\Service\\InventoryHandler::ErrorBankBlocked') }}    : '{{'Als Verbannter darfst du keine Gegenstände aus der Bank entnehmen.'|trans({},'game')|e('js')}}',
{{ constant('App\\Service\\InventoryHandler::ErrorExpandBlocked') }}    : '{{'Du kannst nur einen Behälter auf einmal tragen.'|trans({},'game')|e('js')}}',
{{ constant('App\\Service\\InventoryHandler::ErrorTransferBlocked') }}    : '{{'Du kannst das nicht tun während du dich versteckst.'|trans({},'game')|e('js')}}',
{{ constant('App\\Service\\InventoryHandler::ErrorEscortDropForbidden') }}    : '{{'Von diesem Gegenstand will sich der Bürger nicht trennen.'|trans({},'game')|e('js')}}',
{{ constant('App\\Service\\InventoryHandler::ErrorEssentialItemBlocked') }}    : '{{'Das kannst du mit einem Berufsgegenstand nicht tun.'|trans({},'game')|e('js')}}',
{{ constant('App\\Service\\InventoryHandler::ErrorTooManySouls') }}    : '{{'Du kannst nicht mehr als eine Seele tragen.'|trans({},'game')|e('js')}}',
{{ constant('App\\Service\\InventoryHandler::ErrorBankTheftFailed') }}    : '{{'Dein Diebstahlversuch ist gescheitert! Du bist entdeckt worden!'|trans({},'game')|e('js')}}',